(TeX-add-style-hook
 "FC_DRD_WFS"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("glossaries" "automake" "acronym" "toc" "nonumberlist") ("placeins" "section")))
   (add-to-list 'LaTeX-verbatim-environments-local "lstlisting")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "lstinline")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperref")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "lstinline")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (TeX-run-style-hooks
    "latex2e"
    "ligodocmodern"
    "ligodocmodern10"
    "hyperref"
    "amsmath"
    "amssymb"
    "listings"
    "ulem"
    "xcolor"
    "setspace"
    "braket"
    "subfig"
    "xfrac"
    "glossaries"
    "autofigs8"
    "placeins")
   (TeX-add-symbols
    '("Op" 2)
    '("Id" 1)
    '("sirHz" 1)
    '("si" 1)
    '("cSensitivity" 2)
    '("Sensitivity" 2)
    '("e" 2)
    '("tcode" 1)
    '("mat" 1)
    '("conj" 1)
    '("red" 1)
    '("dcc" 1)
    '("hblue" 2)
    '("link" 2)
    "freqR"
    "freqRHz"
    "Tin"
    "degang"
    "Finesse"
    "Fpole"
    "Fsb"
    "Ffsr"
    "Fcarrier"
    "Fdet"
    "FSQL"
    "FFC"
    "UnitRtWatt"
    "LossRT"
    "rRT"
    "Fin"
    "Frefl"
    "Fcirc"
    "Fmirror"
    "Msafety"
    "Msqz"
    "Mdpass"
    "Pleak"
    "HcavDL")
   (LaTeX-add-labels
    "ligodoc-lastpage"))
 :latex)

